* {
  margin: 0;
  padding: 0;
}

body {
  font-family: Arial, sans-serif;
  margin: 0;
  background-color: #f4f4f4;
  padding: 0;
  height: 100vh;
  display: block;
}

.container {
  position: relative;
  display: block;
  margin: 0 auto;
}

h3 {
  margin: -12px 0 21px 0;
}

.container.kletka {
  background-color: #fdfdfd;
  background-image:
    linear-gradient(90deg, transparent 98px, transparent 100px),
    linear-gradient(#e8e7e7 1px, transparent 0px),
    linear-gradient(90deg, #e8e7e7 1px, transparent 0px);
  background-size: 100% 100%, 18px 18px, 18px 18px;
  background-position: 0 0, -1px -1px, -1px 1px;
}

.version {
  position: absolute;
  background: transparent;
  top: 0px;
  right: 10px;
  color: #e673a2;
  font-size: 15px;
  font-style: italic;
}

.container {
  max-width: 600px;
  background: white;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

input,
select,
button {
  width: 95%;
  padding: 10px;
  margin: 5px 0;
}

button {
  background-color: #007bff;
  color: white;
  border: none;
  cursor: pointer;
  width: 100%;
}

button:hover {
  background-color: #0056b3;
}

hr {
  border: 1px solid #e673a2;
  margin: 25px 0;
}


.log-container__block {
  display: flex;
  width: 100%;
  font-size: 25px;
}

.log__symbol {
  position: relative;
  top: 30px;
  left: -8px;
  width: 25px;
  height: 25px;
  object-fit: cover;
}

.log__date p {
  width: 220px;
}

.log__text {
  font-style: italic;
  text-align: left;
}